<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
    <key>CFBundleExcecutable</key>
    <string>mnote</string>
    <key>CFBundleIdentifier</key>
    <string>com.maloninc.mnote</string>
    <key>CFBundleIconFile</key>
    <string>mnote.icns</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBungleSignature</key>
    <string>????</string>
</dict>
</plist>
